Is the open apache monitor compatible with windows 7 ?

Asked By 30 points N/A Posted on -
qa-featured

Yesterday, I just installed my Windows 7 operating system in my computer. And I am wondering and confuse if the apache monitor is compatible with this operating system because if not I will change my operating system just to use the software.

SHARE
Best Answer by Kirkland sargent
Answered By 0 points N/A #141595

Is the open apache monitor compatible with windows 7 ?

qa-featured

 

Hi,

I think your version is not compatible with Windows 7. Get the compatible version of Internet and try it. You can get additional information from the web forums of Apache. I am presenting you that kind of forum address below.

http://www.farinspace.com/php-error-faulting-module-name-php5ts/

For downloading purpose, go to the web site-

http://windows.ee/win7-hslab-http-monitor/jcjlkctp.html

I hope it will work.

 

Best Answer
Best Answer
Answered By 0 points N/A #141596

Is the open apache monitor compatible with windows 7 ?

qa-featured

You must have the latest version of Apache(Win32 Binary, MSI Installer)in order to use it properly on Windows7. If not download it and install it properly, here's a quick step-by-step: After Downloading>Click the file>Next>Accept term button>Next>Next>Fill the ff.

Network Domain:localhost, Server Name:localhost, Administrator's  email Add:[email protected]>Check all users on Port80>Next>Custom>Next>Change installation "C:Apache>>Next>>Install>>Finish      

For complete details on Operating System Requirements on Apache HTTP, Hit the link below:

http://httpd.apache.org/docs/2.2/platform/windows.html

Login/Register to Answer

Related Questions